Show / Hide Table of Contents

# Struct ULDObjectInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDObjectInfo

### Fields

| Improve this Doc View Source

#### Id

##### Declaration

    public uint Id

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### NodeCount

##### Declaration

    public int NodeCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### NodeList

##### Declaration

    public AtkResNode**NodeList

##### Field Value

Type | Description
--- | ---
AtkResNode** |